<?xml version="1.0" encoding="UTF-8" ?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file source-language="en" datatype="plaintext" original="ng2.template">
    <body>
      <trans-unit id="ngb.alert.close" datatype="html">
        <source>Close</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/alert/alert.d.ts</context>
          <context context-type="linenumber">3</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.carousel.previous" datatype="html">
        <source>Previous</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/carousel/carousel.d.ts</context>
          <context context-type="linenumber">13</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.carousel.next" datatype="html">
        <source>Next</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/carousel/carousel.d.ts</context>
          <context context-type="linenumber">17</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.datepicker.previous-month" datatype="html">
        <source>Previous month</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/datepicker/datepicker-navigation.d.ts</context>
          <context context-type="linenumber">4</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/datepicker/datepicker-navigation.d.ts</context>
          <context context-type="linenumber">5</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.datepicker.next-month" datatype="html">
        <source>Next month</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/datepicker/datepicker-navigation.d.ts</context>
          <context context-type="linenumber">26</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/datepicker/datepicker-navigation.d.ts</context>
          <context context-type="linenumber">27</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.datepicker.select-month" datatype="html">
        <source>Select month</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/datepicker/datepicker-navigation-select.d.ts</context>
          <context context-type="linenumber">5</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/datepicker/datepicker-navigation-select.d.ts</context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.datepicker.select-year" datatype="html">
        <source>Select year</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/datepicker/datepicker-navigation-select.d.ts</context>
          <context context-type="linenumber">13</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/datepicker/datepicker-navigation-select.d.ts</context>
          <context context-type="linenumber">14</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.pagination.first" datatype="html">
        <source>««</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/pagination/pagination.d.ts</context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.pagination.previous" datatype="html">
        <source>«</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/pagination/pagination.d.ts</context>
          <context context-type="linenumber">3</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.pagination.next" datatype="html">
        <source>»</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/pagination/pagination.d.ts</context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.pagination.last" datatype="html">
        <source>»»</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/pagination/pagination.d.ts</context>
          <context context-type="linenumber">5</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.pagination.first-aria" datatype="html">
        <source>First</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/pagination/pagination.d.ts</context>
          <context context-type="linenumber">14</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.pagination.previous-aria" datatype="html">
        <source>Previous</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/pagination/pagination.d.ts</context>
          <context context-type="linenumber">24</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.pagination.next-aria" datatype="html">
        <source>Next</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/pagination/pagination.d.ts</context>
          <context context-type="linenumber">44</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.pagination.last-aria" datatype="html">
        <source>Last</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/pagination/pagination.d.ts</context>
          <context context-type="linenumber">53</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.progressbar.value" datatype="html">
        <source><x id="INTERPOLATION" equiv-text="{{getPercentValue()}}"/>%</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/progressbar/progressbar.d.ts</context>
          <context context-type="linenumber">7</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.timepicker.increment-hours" datatype="html">
        <source>Increment hours</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/timepicker/timepicker.d.ts</context>
          <context context-type="linenumber">9</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.timepicker.HH" datatype="html">
        <source>HH</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/timepicker/timepicker.d.ts</context>
          <context context-type="linenumber">13</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.timepicker.hours" datatype="html">
        <source>Hours</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/timepicker/timepicker.d.ts</context>
          <context context-type="linenumber">15</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.timepicker.decrement-hours" datatype="html">
        <source>Decrement hours</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/timepicker/timepicker.d.ts</context>
          <context context-type="linenumber">23</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.timepicker.increment-minutes" datatype="html">
        <source>Increment minutes</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/timepicker/timepicker.d.ts</context>
          <context context-type="linenumber">32</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.timepicker.MM" datatype="html">
        <source>MM</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/timepicker/timepicker.d.ts</context>
          <context context-type="linenumber">35</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.timepicker.minutes" datatype="html">
        <source>Minutes</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/timepicker/timepicker.d.ts</context>
          <context context-type="linenumber">37</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.timepicker.decrement-minutes" datatype="html">
        <source>Decrement minutes</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/timepicker/timepicker.d.ts</context>
          <context context-type="linenumber">45</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.timepicker.increment-seconds" datatype="html">
        <source>Increment seconds</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/timepicker/timepicker.d.ts</context>
          <context context-type="linenumber">54</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.timepicker.SS" datatype="html">
        <source>SS</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/timepicker/timepicker.d.ts</context>
          <context context-type="linenumber">57</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.timepicker.seconds" datatype="html">
        <source>Seconds</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/timepicker/timepicker.d.ts</context>
          <context context-type="linenumber">59</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.timepicker.decrement-seconds" datatype="html">
        <source>Decrement seconds</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/timepicker/timepicker.d.ts</context>
          <context context-type="linenumber">67</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.timepicker.PM" datatype="html">
        <source><x id="INTERPOLATION" equiv-text="{{ i18n.getAfternoonPeriod() }}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/timepicker/timepicker.d.ts</context>
          <context context-type="linenumber">75</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.timepicker.AM" datatype="html">
        <source><x id="INTERPOLATION" equiv-text="{{ i18n.getMorningPeriod() }}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/timepicker/timepicker.d.ts</context>
          <context context-type="linenumber">76</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ngb.toast.close-aria" datatype="html">
        <source>Close</source>
        <context-group purpose="location">
          <context context-type="sourcefile">../../node_modules/@ng-bootstrap/ng-bootstrap/toast/toast.d.ts</context>
          <context context-type="linenumber">8</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.lockScreen.locked" datatype="html">
        <source>PoS locked</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/structure/lockscreen/lockscreen.component.html</context>
          <context context-type="linenumber">5</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.lockScreen.clientError" datatype="html">
        <source>PIN or <x id="START_LINK" ctype="x-a" equiv-text="&lt;a&gt;"/>configured user<x id="CLOSE_LINK" ctype="x-a" equiv-text="&lt;/a&gt;"/> wrong!</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/structure/lockscreen/lockscreen.component.html</context>
          <context context-type="linenumber">8</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.lockScreen.serverError" datatype="html">
        <source>Server is not reachable!</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/structure/lockscreen/lockscreen.component.html</context>
          <context context-type="linenumber">11</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.customerPanel.noCard" datatype="html">
        <source>No NFC card on reader</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/customer-details/customer-details.component.html</context>
          <context context-type="linenumber">7</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.customerPanel.noAccount" datatype="html">
        <source>NFC card is not associated with an account</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/customer-details/customer-details.component.html</context>
          <context context-type="linenumber">13</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.customerPanel.balance" datatype="html">
        <source>Balance</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/customer-details/customer-details.component.html</context>
          <context context-type="linenumber">21</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/customer-details/customer-details.component.html</context>
          <context context-type="linenumber">39</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.customerPanel.discount" datatype="html">
        <source>Discount</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/customer-details/customer-details.component.html</context>
          <context context-type="linenumber">24</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.customerPanel.accountOkay" datatype="html">
        <source>Account OK</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/customer-details/customer-details.component.html</context>
          <context context-type="linenumber">29</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.customerPanel.accountLocked" datatype="html">
        <source>Account LOCKED</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/customer-details/customer-details.component.html</context>
          <context context-type="linenumber">43</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.customerModal.title" datatype="html">
        <source>Transaction History</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/customer-details/customer-details.component.html</context>
          <context context-type="linenumber">51</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.customerModal.balance" datatype="html">
        <source>Balance</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/customer-details/customer-details.component.html</context>
          <context context-type="linenumber">53</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.customerModal.overdraftFacility" datatype="html">
        <source>Overdraft Facility</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/customer-details/customer-details.component.html</context>
          <context context-type="linenumber">56</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.customerModal.chargeTransaction" datatype="html">
        <source>Charged</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/customer-details/customer-details.component.html</context>
          <context context-type="linenumber">99</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.customerModal.withdrawalTransaction" datatype="html">
        <source>Cash out</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/customer-details/customer-details.component.html</context>
          <context context-type="linenumber">101</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.customerModal.purchaseTransaction" datatype="html">
        <source>Purchased</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/customer-details/customer-details.component.html</context>
          <context context-type="linenumber">103</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.customerModal.totalSum" datatype="html">
        <source>Total</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/customer-details/customer-details.component.html</context>
          <context context-type="linenumber">132</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.cart.headline.countItems" datatype="html">
        <source>{VAR_PLURAL, plural, =0 {No item} =1 {One item} other {<x id="INTERPOLATION" equiv-text="{{(itemsInCart$ | async)}}"/> items} }</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/cart/cart.component.html</context>
          <context context-type="linenumber">3</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.cart.panel.addItemsToCartInfo" datatype="html">
        <source>Add items to cart<x id="LINE_BREAK" ctype="lb" equiv-text="&lt;br/&gt;"/><x id="LINE_BREAK" ctype="lb" equiv-text="&lt;br/&gt;"/>or</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/cart/cart.component.html</context>
          <context context-type="linenumber">22</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.cart.panel.chargeAccount" datatype="html">
        <source>Charge Account</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/cart/cart.component.html</context>
          <context context-type="linenumber">26</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.cart.entry.deleteElementTitle" datatype="html">
        <source>Delete element from cart</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/cart-entry/cart-entry.component.html</context>
          <context context-type="linenumber">5</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.checkoutButton.checkout" datatype="html">
        <source>Checkout</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/checkout-button/checkout-button.component.html</context>
          <context context-type="linenumber">5</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.checkoutButton.noCard" datatype="html">
        <source>
    Checkout<x id="LINE_BREAK" ctype="lb" equiv-text="&lt;br/&gt;"/>
    <x id="START_TAG_SPAN" ctype="x-span" equiv-text="&lt;span&gt;"/>No card on reader!<x id="CLOSE_TAG_SPAN" ctype="x-span" equiv-text="&lt;/span&gt;"/>
  </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/checkout-button/checkout-button.component.html</context>
          <context context-type="linenumber">10</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.checkoutModal.confirmation" datatype="html">
        <source>Checkout Confirmation
      <x id="START_SMALL_TEXT" ctype="x-small" equiv-text="&lt;small&gt;"/>
        <x id="LINE_BREAK" ctype="lb" equiv-text="&lt;br/&gt;"/>Current Balance: <x id="INTERPOLATION" equiv-text="{{currentCard.account.balance | currency}}"/>
        <x id="LINE_BREAK" ctype="lb" equiv-text="&lt;br/&gt;"/>New Balance: <x id="INTERPOLATION_1" equiv-text="{{currentCard.account.balance - (totalCheckoutSum$|async) | currency }}"/>
      <x id="CLOSE_SMALL_TEXT" ctype="x-small" equiv-text="&lt;/small&gt;"/>
    </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/checkout-button/checkout-button.component.html</context>
          <context context-type="linenumber">18</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.checkoutModal.ariaClose" datatype="html">
        <source>Close</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/checkout-button/checkout-button.component.html</context>
          <context context-type="linenumber">24</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.checkoutModal.commentsLabel" datatype="html">
        <source>Comments</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/checkout-button/checkout-button.component.html</context>
          <context context-type="linenumber">33</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.checkoutModal.button.dismiss" datatype="html">
        <source>DISMISS</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/checkout-button/checkout-button.component.html</context>
          <context context-type="linenumber">38</context>
        </context-group>
      </trans-unit>
      <trans-unit id="cd.checkoutModal.button.checkout" datatype="html">
        <source>CHECKOUT</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/components/checkout-button/checkout-button.component.html</context>
          <context context-type="linenumber">39</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
